Bug 104018 - bsd.port.subdir.mk - whitespace cleanup
Summary: bsd.port.subdir.mk - whitespace cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-05 17:20 UTC by edwin
Modified: 2007-03-24 15:45 UTC (History)
0 users

See Also:


Attachments
file.diff (1.45 KB, patch)
2006-10-05 17:20 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2006-10-05 17:20:19 UTC
The whitespace police is back in town
Comment cleanup
Comment 1 Edwin Groothuis freebsd_committer 2006-10-05 17:23:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.subdir.mk is port manager territory
Comment 2 Gabor Kovesdan freebsd_committer 2006-12-07 10:01:51 UTC
I think there is more that can be improved. Somewhere new levels are 
indented with two tabs, somewhere only with one tab, somewhere with some 
spaces. I can going through the file and fix if it will be committed, 
but it's a lot and I don't want to do useless works, so please give me a 
feedback if it's really demanded.

Cheers,
Gabor
Comment 3 Pav Lucistnik freebsd_committer 2007-03-17 23:48:39 UTC
State Changed
From-To: open->analyzed

This patch is being tested in exprun
Comment 4 Pav Lucistnik freebsd_committer 2007-03-24 15:44:52 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!